Security Center 5.9.0.0 pré-requisitos de instalação - Security Center 5.9.0.0

Guia de instalação e atualização do Security Center 5.9.0.0

series
Security Center 5.9.0.0
revised_modified
2020-01-20
category_custom
Guias
Guias > Guias de instalação
prodname_custom
Security Center unified platform > Security Center
vrm_version
5.9

Os pré-requisitos para uma instalação bem-sucedida do Security Center são encontrados no pacote de instalação do Security Center, na pasta SC Packages, em subpastas separadas.

  Cliente de 32 bits Servidor de 32 bits Cliente de 64 bits Servidor de 64-bit
DirectX End-User Runtimes
Microsoft .NET Framework 3.5 SP1 (Windows Feature)
Microsoft .NET Framework 4.8 Full
Microsoft CCR and DSS Runtime 2008 R2 Redistributable
Microsoft CCR and DSS Runtime 2008 R3 Redistributable
Microsoft Primary Interoperability Assemblies 2005a
Microsoft Report Viewer 2012
Microsoft SQL Server 2008 R2 SP3 Shared Management Objects    
Microsoft SQL Server 2008 R2 SP3 Shared Management Objects (x64)    
Microsoft SQL Server 2008 System CLR Types v10.50.1600.1    
Microsoft SQL Server 2008 System CLR Types v10.50.1600.1 (x64)    
Microsoft SQL Server 2012 Native Client v11.0.6538.0    
Microsoft SQL Server 2012 Native Client v11.0.6538.0 (x64)    
Microsoft SQL Server 2012 System CLR Types v11.1.3000.0    
Microsoft SQL Server 2012 System CLR Types v11.1.3000 (x64)    
Microsoft SQL Server 2014 Shared Management Objects    
Microsoft SQL Server 2014 Shared Management Objects (x64)    
Microsoft System CLR Types for SQL Server 2014 v12.0.2402.11    
Microsoft System CLR Types for SQL Server 2014 v12.0.2402.11 (x64)    
Microsoft Visual C++ 2010 SP1 Redistributable Package (x64)    
Microsoft Visual C++ 2012 Update 4 Redistributable Package (x86)
Microsoft Visual C++ 2013 Redistributable (x86)
Microsoft Visual C++ 2017 14.16.27027.0 Redistributable (x86)
Microsoft Visual C++ 2017 14.16.27027.0 Redistributable (x64)    
MSMQ 3.0 and upb
Visual C++ 2008 SP1 Redistributable
Visual C++ 2010 Redistributable
WinPcap 4.1.3c

a Somente necessário se está instalando os pacotes de compatibilidade do Omnicast™.

b A versão MSMQ depende da versão do Windows do sistema.

c Opcional.